PHP Manual
Prev |  | Next

# SDO_DAS_Setting::isSet

(no version information, might be only in CVS)

SDO_DAS_Setting::isSet -- Test whether a property was set prior to being modified

## Description

bool SDO_DAS_Setting::isSet ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Test whether a property was set prior to being modified. If it was set prior to being modified then the SDO_DAS_Setting will also contain the old value.

## Parameters

None.

## Return Values

Returns `TRUE` if the property was set prior to being modified, otherwise returns `FALSE`.

Prev | Home | Next
SDO_DAS_Setting::getValue | Up | SDO_DataFactory::create